TINT2(1)

NAME
tint2 - lightweight panel/taskbar

SYNOPSIS
tint2
tint2 -c /path_to_config_file

DESCRIPTION
This manual page documents briefly the tint2 command.

tint2 is a simple panel/taskbar intentionally made for openbox3, but should also work with other window managers. It's based on ttm code. The goal is to keep a clean and unintrusive look with code lightweight and compliance with freedesktop specifications.

On the first startup tint2 creates a config file in $HOME/.config/tint2/tint2rc.

See wiki page on http://code.google.com/p/tint2/wiki/Welcome for more information.

OPTIONS

-c config-file
    Specify which configuration file to use instead of the default.

AUTHOR
tint2 was written by Thierry Lorthiois <lorthiois@bbsoft.fr>. It is based on ttm, originally written by Pål Staurland <staura@gmail.com>

This manual page was written by Daniel Moerner <dmoerner@gmail.com>, for the Debian project (but may be used by others). It was adopted from the tint2 docs.